Bug 1569823 - Include wrong glusterfs in redhat-virtualization-host-4.1-20180419.0
Summary: Include wrong glusterfs in redhat-virtualization-host-4.1-20180419.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.1.11
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
: 1569946 (view as bug list)
Depends On:
Blocks: 1568527
TreeView+ depends on / blocked
 
Reported: 2018-04-20 03:15 UTC by cshao
Modified: 2019-05-16 13:06 UTC (History)
9 users (show)

Fixed In Version: redhat-virtualization-host-4.1-20180420.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 13:14:56 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1275 0 None None None 2018-05-02 13:15:45 UTC

Description cshao 2018-04-20 03:15:36 UTC
Description of problem:
Include wrong glusterfs in redhat-virtualization-host-4.1-20180419.0

Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.1-20180419.0
imgbased-0.9.58-0.1.el7ev.noarch
glusterfs-3.8.4-54.4.el7rhgs.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install redhat-virtualization-host-4.1-20180419.0 via PXE
2. Login RHVH, check glusterfs version.
3. # rpm -qa| grep glusterfs
glusterfs-client-xlators-3.8.4-54.4.el7rhgs.x86_64
glusterfs-geo-replication-3.8.4-54.4.el7rhgs.x86_64
glusterfs-fuse-3.8.4-54.4.el7rhgs.x86_64
glusterfs-server-3.8.4-54.4.el7rhgs.x86_64
glusterfs-api-3.8.4-54.4.el7rhgs.x86_64
glusterfs-rdma-3.8.4-54.4.el7rhgs.x86_64
glusterfs-libs-3.8.4-54.4.el7rhgs.x86_64
glusterfs-cli-3.8.4-54.4.el7rhgs.x86_64
glusterfs-3.8.4-54.4.el7rhgs.x86_64


Actual results:
Include wrong glusterfs in redhat-virtualization-host-4.1-20180419.0

Expected results:
RHVH should include glusterfs-3.8.4-54.6.el7rhgs.

Additional info:

Comment 1 Ryan Barry 2018-04-20 11:09:24 UTC
*** Bug 1569946 has been marked as a duplicate of this bug. ***

Comment 2 cshao 2018-04-22 14:08:45 UTC
Test version:
redhat-virtualization-host-4.1-20180420.0
imgbased-0.9.58-0.1.el7ev.noarch
glusterfs-3.8.4-54.6.el7rhgs.x86_64

Test result:
RHVH include the correct glusterfs version(glusterfs-3.8.4-54.6.el7rhgs.x86_64), so the bug is fixed, I will verify this bug once move to ON_QA status.

Comment 4 cshao 2018-04-24 02:56:05 UTC
Verify this bug according #C2.

Comment 7 errata-xmlrpc 2018-05-02 13:14:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1275

Comment 8 Franta Kust 2019-05-16 13:06:40 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.